/******* CUSTOM *******/

body{font-family: Arial, sans-serif; font-size:14px;}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {font-family: "Arimo", sans-serif;}
.accordionContent, .cat_desc {font-size: 14px; line-height: 16px;}
.accordionButton {font-size: 14px;}
.editorial_block {padding: 0 15px;}
.PS_category_header h1 {font-family: "Arimo", sans-serif; letter-spacing: 0;line-height: 35px; padding: 20px 10px;}
.register {font-size: 14px; line-height: 18px; border: 1px solid #d2d2d2; background: #f6f6f6; padding: 10px; margin-bottom: 15px;}
#buy_block p#old_price {font-family: Arial, sans-serif;}
#order-list th {width: 13%;}

/*** HEADER ***/
#header_logo {height: auto; padding:30px 0;}
#header_logo img {max-width: 500px !important; height: auto; max-height: 100px;}
div.acc_head_3 span:first-child,
div.acc_head_3 span:last-child,
#custom_title span:first-child,
#custom_title span:last-child { display: none; }
.sf-menu li ul { width: auto; }
#search_block_top #search_query_top { min-width: 180px; height: 40px; font-size: 1.5em; padding: 5px 40px 5px 5px; }
#search_block_top input.button1 { width: 39px; height: 38px; background-position: 4px center; }

/*** CORPO ***/
.make_some_margin {width:100%;}
a.button, a.exclusive {height:22px;}
.ph_row div:nth-child(2n+1) {clear: none;}
.ph_simpleblog .ph_col_3:nth-child(3n+4) {clear: both;}
.button.ajax_add_to_cart_button.btn.btn-default {padding: 4px 8px 3px 8px;}
.button.quick-view {padding: 4px 4px 3px 4px;}

/*** COL SX ***/
#left_column_viewed .name_section { height: auto !important; }
.block h4 {line-height: 18px; padding: 10px 0; height: auto;}

/*** SCHEDA PRODOTTO ***/
p.our_price_display,
p#reduction_percent { font-family: "Arimo", sans-serif; font-weight: bold; }
.share_block { margin-left: 14px; }
.othershop {width: 100%; margin-bottom: 15px; padding: 10px; border: 1px solid #d2d2d2; font-weight: bold; text-align: center; background-color: #f6f6f6;}

/*** CERCA ***/
.catcount { position: relative; }

/*** BLOG ***/
div.post-item:first-child > div { padding: 0px 22px; }

/*** CREA UN ACCOUNT ***/
#privacytext p {display: inline-block;}
.account_creation p.select, .account_creation p.checkbox {padding: 0 10px;}
#form_forgotpassword p.text {margin: 10px 0;}
#form_forgotpassword p.text input {background-image: none;}

/*** CREA UN INDIRIZZO ***/
.dni span.form_info {display: none !important;}
#add_adress .form-group textarea {margin: 3px 0;}

/*** PAGAMENTI ***/
p.payment_module a {padding-left: 99px !important;}
p.payment_module a.bankwire {background: url("../img/bankwire.png") no-repeat scroll 15px 12px; min-height: 65px;}
p.paypal a {background: url("../img/paypal.png") no-repeat scroll 15px 0px; min-height: 65px;}

h1.page-heading {
    border-bottom: 1px solid #d2d2d2;
    font-family: "Armata",Times,Tahoma;
    font-size: 14px;
    font-weight: normal;
    letter-spacing: 3px;
    line-height: 21px;
    padding-bottom: 30px;
    padding-top: 30px;
    position: relative;
    text-align: center;
    text-transform: uppercase;
    width: 100%;
}
.cheque-box {padding: 25px;}

#cart_navigation {margin: 0 10px 15px 0;}
.button-exclusive, button.button {
    background: white none repeat scroll 0 0;
    border: 1px solid #181818;
    color: #000;
    cursor: pointer;
    display: inline-block;
    font-size: 11px;
    font-weight: normal;
    padding: 4px 10px 3px;
    position: relative;
    text-transform: uppercase;
}
.button-exclusive:hover, button.button:hover
{
	text-decoration:none;
	background:black; color: white;
}

.cart_total_price .cart_voucher { font-weight: 700;}

.PC_selected_lang {border-right: solid 1px #d2d2d2;}


.radio #uniform-id_gender1,
.radio #uniform-id_gender2 {width:15px; display:inline-block;}
.radio #uniform-id_gender1 > span,
.radio #uniform-id_gender2 > span {width:0px !important; padding:0px !important;}
#account-creation_form p.text.required,
#account-creation_form p.textarea.required,
#identity p {padding:0px;}
#account-creation_form p.text,
#account-creation_form p.textarea,
#identity p {padding:0px 10px !important; }
/*#account-creation_form p.textarea textarea {margin-left:5px;}*/
#add_adress .form-group textarea {margin-left:3px;}
#address p.inline-infos {padding-left:3px !important;}
button#submitAddress {margin-left:283px;}
#identity p.checkbox {width:502px; margin:10px auto;}
#identity p.submit,
#identity p#security_informations {width:502px; margin:10px auto 20px;}

select#id_state{
    border: 1px solid #ccc;
    color: #666;
    font-size: 12px;
    height: 22px;
    padding: 0 5px;
    width: 360px;
}

#pagination {padding:15px; clear:both;}
#pagination ul.pagination {margin:0px 0px 0px auto; display:table;}
#pagination ul.pagination li {padding:0px 5px 0px 0px;}
#pagination ul.pagination li#pagination_previous,
#pagination ul.pagination li#pagination_next {padding:0px 15px 0px 0px;}
#pagination ul.pagination a,
#pagination ul.pagination span {padding:5px;}

/*** FOOTER ***/
.block_contact_infos {clear: both;}

/*** ERRORE ***/
.error {color: #d70000;}

/*** MOBILE ***/
@media (max-width: 767px){ /*SMARTPHONE*/
	/* GENERICHE */
	h3 {font-size: 16px; line-height: 20px;}
	p {font-size: 14px; line-height: 18px;}

	/* HEADER */
	#header_logo {padding:0px; margin:15px 0px;}
    #header_logo img {max-width: 100% !important;}
	#search_block_top { margin: 0px 0px 15px !important; }
	#search_block_top #search_query_top { height: 40px; font-size: 1.5em; padding: 5px 40px 5px 5px; }
	#search_block_top input.button1 { width: 38px; height: 38px; background-position: 4px center; }
	#create-account_form #email_create, #login_form #email, #login_form #passwd, #login_form #login_email, #login_form #login_passwd, #create-account_form .account_input {width: 100%;}
	ul.topnav {margin-bottom:15px;}

	/* CORPO */
	#navigation {top: 0px; width:100%; font-size: 14px; line-height: 30px; text-align:center; margin:5px auto 10px;}
	.sortPagiBar .nbrItemPage {width:100%; text-align: center; margin: 0px auto 10px !important;}
	#pagination_bottom {width: 100%; height: auto; text-align: center; padding: 0px; margin: 0px auto 20px; display: table;}
	ul.pagination li {font-size: 14px; line-height: 14px; padding: 5px 0px;}
	ul.pagination li {padding: 5px 0px;}
	ul.pagination li#pagination_previous_bottom, ul.pagination li#pagination_next_bottom {padding: 5px;}
	ul.pagination li > span {padding: 5px;}
	.left_column_inner {padding: 10px;}
	.breadcrumb, #product .breadcrumb {font-size: 14px; line-height: 22px; padding: 5px 0px;}
	.product-count {top: -5px; font-size: 14px; line-height: 14px;}
	.block ul {font-size: 14px; line-height: 20px;}
	.block h4 {height: auto; font-size: 14px; line-height: 20px;}
	div.ph_simpleblog div.ph_col {width:100%;}
	ul.topnav li a {padding:15px 5px;}
	.tparrows, .tp-bannertimer,
	.owl-pagination, .owl-buttons {display:none;}
	.PC_footer_links span {font-size:20px; line-height:30px; margin-right:20px;}
	.rte h4, #page .rte {font-size: 14px; line-height: 18px;}
	#cms ul.topnav li {margin-left:0px;}
	.product_attributes {font-size: 14px !important; line-height: 14px !important;}
	#add_to_cart button {font-size: 14px; line-height: 20px;}
	/* categoria */
	#pagination {width: auto; padding: 0px; margin: 15px auto 20px; display: table;}
	/* scheda */
	#layer_cart .layer_cart_product {padding: 15px !important;}
	.product-image-container.layer_cart_img {float: none !important; margin: 0px auto 10px !important;}
	#layer_cart .layer_cart_product .layer_cart_product_info {float: none; width: 100%; font-size: 14px; line-height: 20px; padding:15px 0px 0px;}
	#layer_cart .layer_cart_cart {font-size: 14px !important; padding: 15px 0px;}
	.button-container > span, .button-container > a {float: none; height: auto; font-size: 14px !important; line-height: 24px !important; padding: 6px 10px !important; margin: 0px auto 15px; display: table;}
	.button-container > .btn:last-child {margin-bottom:0px;}
	/* carrello */
	#create-account_form h3, #authentication #login_form h3 {font-size:16px; line-height:20px;}
	#create-account_form h4 {font-size: 14px; line-height: 20px;}
	#create-account_form label, #login_form label {font-size: 14px; line-height: 14px;}
	#create-account_form #SubmitCreate, #login_form #SubmitLogin {font-size: 14px; line-height: 30px; padding: 4px 15px;}
	table.std, table.table_block {width: 400px; max-width: none; font-size: 11px; margin-bottom: 20px; display: block; overflow-x: auto;}

	/* FOOTER */
	.newsletter_block_text {font-size:16px; line-height:20px;}
	.newsletter_block_content_input { height: auto; font-size: 14px; line-height: 18px; padding: 5px;}
	.newsletter_block_submit {height: auto;  font-size: 14px; line-height: 18px; padding: 5px 10px;}
	.block_contact_infos_general {font-size: 14px; line-height: 18px;}
}

@media (min-width: 768px) and (max-width: 991px){ /*TABLET*/
	/* GENERICHE */
	h3 {font-size: 16px; line-height: 20px;}
	p {font-size: 14px; line-height: 18px;}

	/* header */
	#header_logo {padding: 0px;}
	#search_block_top { width:100%; margin: 0px 0px 15px !important; }
	#search_block_top #search_query_top { width: 100%; height: 40px; font-size: 1.5em; padding: 5px 40px 5px 5px; }
	#search_block_top #search_query_top:focus {width:100%;}
	#search_block_top input.button1 { width: 38px; height: 38px; background-position: 4px center; }
	ul.topnav {margin-bottom:15px;}
	ul.topnav li a {font-size: 14px; line-height: 22px;}
	#cms ul.topnav li {margin-left:0px;}

	/* CORPO */
	div.ph_simpleblog .ph_col_3 {width:calc(100% / 2 - 5px);}
	div.ph_simpleblog .ph_col_3:nth-child(odd) {clear: both;}
	.ph_simpleblog .ph_col_3:nth-child(3n+4) {clear: none;}
	div.ph_simpleblog .ph_col_3:first-child {margin-right:10px;}
	a.button, a.exclusive {margin-bottom:5px;}
	/* categoria */
	.left_column_inner {padding: 5px;}
	.block li a {font-size: 14px; line-height: 18px; margin-bottom: 5px;}
	#pagination { display: table; width: 100%; padding: 0px; margin: 15px auto; font-size: 16px;line-height: 20px;}
	.product-count {display: table; top: -6px; font-size: 14px; line-height: 20px;}
	#navigation {font-size: 14px; line-height: 20px; top: 0px; padding: 7px 0px;}
	p.text {display: table; width: 520px;}
	#contact p.text label, #contact p.select label, #contact p.select span, #contact p.textarea label {width: 140px; font-size: 14px; line-height: 20px; text-align: left; padding: 0px 10px 0px 0px; float: left;}
	.uploader {width: calc(100% - 150px); float: left; }
	#contact p.text input, #contact p.select input {padding: 0 5px; height: 22px; width: 360px; border: 1px solid #ccc; font-size: 12px; color: #666; display: inline-block;}
	.uploader span {margin:0px 10px 10px 0px;}
	/* carrello */
	#create-account_form h3, #authentication #login_form h3 {font-size:16px; line-height:22px;}
	#create-account_form h4, #create-account_form label, #login_form label {font-size:14px !important; line-height:20px;}
	#create-account_form #SubmitCreate, #login_form #SubmitLogin {font-size: 14px; line-height: 24px;}

	/* FOOTER */
	.PC_footer_links span {font-size: 14px; line-height: 25px;}
	.newsletter_block_text {font-size:16px; line-height:20px;}
	.newsletter_block_content_input { height: auto; font-size: 14px; line-height: 18px; padding: 5px;}
	.newsletter_block_submit {height: auto;  font-size: 14px; line-height: 18px; padding: 5px 10px;}
	.block_contact_infos_general {font-size: 14px; line-height: 18px;}
	.PC_footer_links {vertical-align: top; text-align: left; font-size: 11px; padding-left: 0px; display: block;}
	.newsletter_block {padding-right: 0px; float: right; width: 300px; display: block;}
	.block_contact_infos {clear: both; margin: 30px 0px 0px; display: table; position: relative; width: 100%; float: right;}
	.social_block {position: relative; float: right; width: 100%;}
}

@media (min-width: 992px) and (max-width: 1199px){ /*LARGE TABLET*/
	/* CMS */
	#contact p, #contact p.text label, #contact p.select label, #contact p.select span, #contact p.textarea label {font-size:14px; line-height:20px;}
	#contact p.text label {vertical-align: top;}
	#uniform-fileUpload {display: inline-block;}
	.uploader input, .uploader span {float: left;}
	.uploader input, .uploader span {float: left;}
	.uploader span {margin-top: 5px;}
	.uploader span:first-of-type {margin-right: 10px; clear: both;}

	/*** CORPO ***/
	.ph_simpleblog .ph_col_3 {float:left !important; width:calc(100% / 3 - 10px); margin-right:15px;}
	.ph_simpleblog .ph_col_3:nth-child(3n+0) {margin-right:0px;}
	.ph_simpleblog .ph_col_3:nth-child(2n+1) {clear: none;}

	/* FOOTER */
	.PC_footer_links {vertical-align: top; text-align: left; font-size: 14px; line-height: 22px; padding-left: 0px; width: 730px; padding-right: 0px;}
	.PC_footer_links span {display: block; width: 45%; text-align: left; vertical-align: top; float: left;}
	.pfooter_logo {width: 210px; padding: 0px;}
	.newsletter_block {width: 100%; padding: 0px; float: left; margin: 30px 0px;}
	.newsletter_block_content {text-align: center; width: auto; display: table; margin: auto;}
	.newsletter_block_text {font-size: 14px; text-align: center; width: auto; float: left; line-height: 28px; margin-right: 15px;}
	form {display: table;}
	.newsletter_block_content_input {margin: 0px; float: left;}
	.newsletter_block_submit {margin: 0px; float: left;}
	#footer li:first-child {margin-left: 0px;}
}
